
.projpadding{
	margin-left:50px;
	margin-right:50px;
}
.group p{
	font-size:14px;
	font-family: Sans-Serif;
	text-align:justify;
	color:#898989;
	line-height:20px;
	
}
.group p b{
	font-size:14px;
	font-family: Sans-Serif;
	text-align:justify;
	color:#d25a5a;
	line-height:20px;
	
}
.heading_group{
	font-size:20px;
	font-family: Sans-Serif;
	
	color:#d25a5a;
	line-height:20px;
	
}
section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 60%;
  padding:10px;
 
  width: 2em;
  height:1.7em;
  text-align: center;
}
section#features .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
  font-size:16px;
}
section#features .media .media-body {
  color: #999999;
}
section#features .media.feature {
  margin-top: 25px;
}
section#features .media.feature:first-child {
  margin-top: 0;
}
section#features img {
  margin: 0 auto 20px;
}
section#features .media i.fa {
    border: 3px solid #000;
    color: #000;
	margin-right:5px;
	font-size:30px;
	padding-top:10px;
}
.media-heading {
    font-size:20px;
	font-style:bold;
	color:#000;
}
section#features .media i.fa:hover {
   border: 3px solid red;
    color: red;

}


.thumbnail1 {
    width: 100%;
    height: 100%;
}

.image {
    width: 100%;
    height: 100%;    
}

.image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
	border-radius:2%;
	border:2px solid red;
	padding:5px;
}
.image1 img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
	border-radius:0%;
	border:0px solid red;
}

.image:hover img {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
	 box-shadow: 10px 10px 5px #888888;
}
.padlr{
	padding-left:20px;
	padding-right:20px;
}
.padlr h3{
	margin-bottom:5px;
}
.sevep{
	font-size:15px;
	color:black;
	font-style:bold;
	
}
.padlr1{
	padding-left:40px;
	padding-right:40px;
}